Subject: [IGSMAIL-2839]: Power outage at NTUS
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Tue, 16 May 2000 00:14:13 +0200 (MET)

******************************************************************************
IGS Electronic Mail      15 May 15:14:25 PDT 2000      Message Number 2839
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

Due to a power outage at the Singapore (NTUS) station for annual maintenance,
the receiver produced no data on day 135, between 02:00 and 09:00 UT.

We apologize for the inconvenience.

Boudewijn